@charset "UTF-8";
body {
	background-color: #202020;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
}
#div {
	margin: auto;
	width: 960px;
	position: relative;
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
}
#div #main {
	position: relative;
	width: 960px;
	padding-top: 150px;
}
#div #hm-product {
	position: relative;
	width: 960px;
	padding-top: 415px;
	padding-left: 20px;
	display: block;
}
#div #hm-product1 {
	position: relative;
	width: 960px;
	padding-top: 250px;
	padding-left: 20px;
}
#div  #hm-product-header  {
	position: absolute;
	width: 900px;
	height: 50px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin: auto;
	left: 30px;
	top: 375px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
#div #product {
	position: relative;
	width: 875px;
	float: left;
	display: block;
	top: 100px;
	margin-left: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-top: 10px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	clear: all;
}
#div #product p {
	line-height: 17px;
}
#div #product #product_photo {
	height: 350px;
	width: 430px;
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin: auto;
}
#div #main #product #product_photo ul {
	list-style-type: none;
}
#div #main #product #top {
	position: absolute;
	height: 15px;
	width: 104px;
	left: 809px;
	top: 34px;
}
#div #main #product #cart {
	position: relative;
	height: 25px;
	width: 210px;
	top: 20px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 17px;
}
.copyRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	line-height: 17px;
}
.copyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.copyBoldUnderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	line-height: 24px;
}
.copyBoldRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #660000;
	font-weight: bold;
}
.copyHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	padding-left: 25px;
	padding-top: 10px;
}
.copySubHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.copyTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0B278A;
	font-weight: normal;
	font-style: italic;
}
.copyItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 17px;
	font-style: italic;
}
#logo   {
	top: 40px;
	position: absolute;
	z-index: 200;
}
#footer_bg {
	position: relative;
	width: 100%;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #202020;
	height: 300px;
	display: block;
	float: left;
	overflow: hidden;
	clear: both;
}
#footer  {
	position: relative;
	width: 960px;
	margin: auto;
	height: 200px;
}
#footerLeft {
	position: absolute;
	width: 500px;
	margin: auto;
	height: 50px;
	top: 40px;
}
#footerRight {
	position: absolute;
	width: 250px;
	margin: auto;
	height: 50px;
	top: 40px;
	right: 40px;
}
#footer p {
	line-height: 20px;
	top: 30px;
	width: 500px;
}
.footerCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
}
.footerCopy a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: none;
}
.footerCopy a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: underline;
}
.footerCopyItalic {
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.footerCopyLg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
}
#div #nav {
	position: absolute;
	height: 25px;
	width: 350px;
	left: 650px;
	top: 123px;
	z-index: 200;
}
#div #news {
	position: absolute;
	height: 150px;
	width: 900px;
	left: 30px;
	top: 210px;
}
#div #header {
	position: relative;
	height: 40px;
	width: 900px;
	left: 25px;
	top: 224px;
	background-image: url(../images/bg_products_header.png);
	background-repeat: no-repeat;
	z-index: 15;
}
#div #copy {
	position: relative;
	width: 300px;
	left: 40px;
	top: 220px;
}
#div #banner-btm {
	position: relative;
	height: 120px;
	width: 920px;
	left: 0px;
	top: 40px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#div #banner-btm p {
	padding-top: 30px;
	text-align: center;
}
#div #btm {
	position: relative;
	height: 120px;
	width: 920px;
	left: 0px;
	top: 40px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#ad {
	width: 250px;
	height: 100px;
	float:left;
	overflow: hidden;
	position: relative;
	padding-left: 16px;
	padding-top: 15px;
	padding-right: 15px;
	margin-left: 12px;
}
#div #hm-product1 #btm #ad a {
	color: #000000;
	font-weight: bold;
	line-height: 24px;
}
#div #hm-product1 #btm #ad a:hover {
	color: #CC0000;
	font-weight: bold;
	line-height: 24px;
}		
#toTop {
	width:100px;
	border:1px solid #ccc;
	text-align:center;
	padding:5px;
	position:fixed; /* this is the magic */
	bottom:10px; /* together with this to put the div at the bottom*/
	right:10px;
	cursor:pointer;
	display:none;
	color:#FFFFFF;
	font-family:verdana;
	font-size:11px;
	z-index: 1000;
	background-color: #990000;
}
.copyNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 25px;
}
.copyNewsBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

*{ padding:0px; margin:0px; }
			a{
	color:#CCCCCC;
	text-decoration: none;
}
			a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}
			h3{
	margin: 5px 10px 0 10px;
	color:#FFF;
	letter-spacing:-1px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 12pt;
	line-height: 20px;
	text-decoration: none;
}
			
			.boxgrid{
	width: 200px;
	height: 175px;
	margin:10px;
	float:left;
	overflow: hidden;
	position: relative;
			}
				.boxgrid img{
	position: absolute;
	border: 0;
	left: 0;
	top: 0;
				}
				.boxgrid p{
	color:#afafaf;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 16px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
				}
				
			.boxcaption{
	float: left;
	position: absolute;
	height: 175px;
	width: 100%;
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	background-image: url(../images/th_product-hm-cover.png);
 			}
 				.captionfull .boxcaption {
	top: 175px;
	left: 0;
 				}
 				.caption .boxcaption {
	top: 130px;
	left: 0px;
 				}
				
			h3 a{
	text-decoration: none;
}
			h3 a:hover {
	text-decoration: underline;
}
.left {
	float: left;
}
.shipping {
	float: left;
	margin-top: 50px;
	display: block;
	width: 400px;
}
.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:50px
}
